log4j.rootLogger=DEBUG, STDOUT

log4j.appender.STDOUT=org.apache.log4j.ConsoleAppender
log4j.appender.STDOUT.target=System.out
log4j.appender.STDOUT.Threshold=INFO
log4j.appender.STDOUT.layout=org.apache.log4j.PatternLayout
log4j.appender.STDOUT.layout.ConversionPattern=%d{yy/MM/dd HH:mm:ss} [%-5p] (%c{5}:%L) %m%n
